<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_sharefb.php');
if($event_sharefb_on==0){
	echo "Chức năng tắt hoặc không hoạt động vui lòng liên hệ ban quản trị!"; exit();
}

        $getcontent_url = $server_url . "/event_award.php";
        $getcontent_data = array(
	        'login'    =>  $_SESSION['mu_username'],
	        'name'    =>  $_SESSION['mu_nvchon'],
			'action'    =>  'award_sharefb',
            'string_login'    =>  $_SESSION['checklogin'],
            'passtransfer'    =>  $passtransfer
        );
        
        $reponse = _getContent($getcontent_url, $getcontent_data, $getcontent_method, $getcontent_curl);
        
        if ( empty($reponse) ) echo "Server bảo trì.";
        elseif($reponse == "login_other") {
        	echo "Tài khoản đã được đăng nhập trên trình duyệt khác hoặc máy tính khác.";
        	session_destroy();
        }
        else {
        	if ( read_TagName($reponse, 'info', 1) == 'OK' ) {
                echo "OK";
        	} else echo $reponse;
        }

?>